GCIN(1)

NAME
gcin-exit - send quit message to gcin

SYNOPSIS
gcin-exit

DESCRIPTION
gcin-exit sends quit message to gcin. It is used to stop gcin server from scripts.

SEE ALSO
gcin(1),

AUTHOR
gcin-exit was written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.

This manual page was written by Kan-Ru Chen <koster@debian.org>. for the Debian project (and may be used by others).